/********************************************************************************
 * Copyright (c) 2020 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/

@import "openk.styles";
@import "~leaflet/dist/leaflet.css";

.leaflet-container {
  background: $openk-form-border;
}

.openk-leaflet-marker {
  margin-top: -30px !important;
  margin-left: -15px !important;

  color: get-color($openk-info-palette);

  &::after {
    @include material-icon-mixin(30px);

    position: absolute;
    top: 0;
    content: "place";
  }
}

.leaflet-popup-content-wrapper {
  @include rounded-border-mixin();
}
